[GitHub] [maven-war-plugin] dependabot[bot] commented on issue #6: Bump xstream from 1.4.10 to 1.4.10-java7

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[GitHub] [maven-war-plugin] dependabot[bot] commented on issue #6: Bump xstream from 1.4.10 to 1.4.10-java7

GitBox
dependabot[bot] commented on issue #6: Bump xstream from 1.4.10 to 1.4.10-java7
URL: https://github.com/apache/maven-war-plugin/pull/6#issuecomment-552228145
 
 
   OK, I won't notify you again about this release, but will get in touch when a new version is available. If you'd rather skip all updates until the next major or minor version, let me know by commenting `@dependabot ignore this major version` or `@dependabot ignore this minor version`.
   
   If you change your mind, just re-open this PR and I'll resolve any conflicts on it.

----------------------------------------------------------------
This is an automated message from the Apache Git Service.
To respond to the message, please log on to GitHub and use the
URL above to go to the specific comment.
 
For queries about this service, please contact Infrastructure at:
[hidden email]


With regards,
Apache Git Services